.acf-layout-main-banner {
  background-color: #ffeeea;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}

.banner-img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
  display: inline-block;
}

.banner-row {
  padding-top: clamp(60px, 8vw, 150px);
}

.acf-layout-main-banner .heading {
  font-weight: 700;
  /* font-size: 48px; */
  font-size: clamp(2.25rem, 1.9714rem + 1.1429vw, 3rem);
  line-height: 120%;
  letter-spacing: 0%;
}

.acf-layout-main-banner .content {
  font-weight: 400;
  /* font-size: 16px; */
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
}

.banner-box {
  padding: 15px 20px;
  background-color: #fff;
  color: #000;
  border-radius: 10px;
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}

.banner-box-item {
  display: flex;
  align-items: center;
  gap: 12px;
}

.banner-box .icon {
  width: 50px;
  height: 50px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ef4129;
  flex-shrink: 0;
}

.banner-box .icon img {
  width: 24px;
  height: 24px;
  object-fit: contain;
}
.banner-box-item .content p {
  padding: 0;
  margin: 0;
}

@media (min-width: 992px) and (max-width: 1439px) {
  .acf-layout-main-banner .heading {
    font-size: 34px;
  }
  .acf-layout-main-banner .content {
    font-size: 15px;
  }
  .banner-box {
    padding: 15px 8px;
  }

  .banner-box-item {
    padding: 20 5px;
  }
  .banner-box-item .content {
    font-size: 15px;
  }
}

/* Media Queries for auto responsive layout */
@media (max-width: 991px) {
  .banner-row {
    padding-top: 100px;
  }

  .banner-img {
    max-height: 480px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .banner-row {
    padding-top: 100px;
  }

  .banner-box {
    padding: 12px 16px;
  }

  .banner-box .icon {
    width: 44px;
    height: 44px;
  }

  .banner-box .icon img {
    width: 20px;
    height: 20px;
  }
}
